Subject: bug#57000: Wrong entry "c-mode" in definition prefix for semantic

From: Stefan Kangas <[email-masked]>
Date: Fri, 5 Aug 2022 12:06:06 +0200

Severity: minor

I see in loaddefs.el:

    (register-definition-prefixes "semantic/bovine/c" '("c-mode" "semantic"))

I think "c-mode" shouldn't be there, but I can't seem to figure out why
it is.